+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2003
    Mensagens
    161
    Verdinhas
    0

    mta 0.2 ?

    o por que quando eu instalo a versão 0.2 do MTA... não entra... dá esse erro: http://www.danillonet.kit.net/erro.jpg ?
    Tipo... eu uso o GTA 1.1... por que rola isso ?
    quando eu coloco a opção 1.0... abre o game e tudo... mais dá pau... pois tenho a 1.1...

    Mais ai eu volto para a versão 0.1 do MTA... e jogo normal !!!
    o problema é que os servers ficam dificeis para 0.1 !!!
    como resolvo ?!?

    grato...

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Sep 2003
    Mensagens
    3
    Verdinhas
    0

    Onde vc acho o mta 0.1??????????

  4. #3
    Membro
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2003
    Mensagens
    161
    Verdinhas
    0

    no site orignal !
    http://www.multitheftauto.com
    alguem pode me dar essa mão ?

    abraços...

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões